Download it now!
Bug 80586 - LOCALHELP: write help page for Tools - Options- LibreOffice - Personalizations
Summary: LOCALHELP: write help page for Tools - Options- LibreOffice - Personalizations
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2014-06-27 10:28 UTC by Marina Latini (SUSE)
Modified: 2015-09-14 05:03 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marina Latini (SUSE) 2014-06-27 10:28:34 UTC
The feature Tools - Options- LibreOffice - Personalizations has no help page.


Steps to reproduce:

1) Tools - Options- LibreOffice - Personalizations
2) click the help button
Comment 1 Buovjaga 2014-11-08 15:35:13 UTC
Confirmed.

Win 7 64-bit Version: 4.4.0.0.alpha2+
Build ID: c989f5e0e11e295b11ffc921b0d105869e037e47
TinderBox: Win-x86@42, Branch:master, Time: 2014-11-07_22:50:48
Comment 2 Olivier Hallot 2015-07-25 10:17:18 UTC
Entry page set in place. Now waiting to fill the contents.


https://gerrit.libreoffice.org/gitweb?p=help.git;a=commit;h=a1c39441d6fbdce0cb60542884c03b671b7a448f
Comment 4 Buovjaga 2015-09-14 05:03:43 UTC
RESOLVED FIXED per comment 3.